<?php

declare(strict_types=1);

namespace Gls\GlsPoland\MessageHandler\Pickup;

use Gls\GlsPoland\Message\CreatePickupCommand;
use Gls\GlsPoland\PrestaShop\MessageHandler\CommandHandlerInterface;

interface CreatePickupHandlerInterface extends CommandHandlerInterface
{
    public function handle(CreatePickupCommand $command);
}
